Subject: bug#19145: 24.4; prettify-symbols-mode inconsistent behavior

From: Stefan Monnier <[email-masked]>
Date: Tue, 25 Nov 2014 09:51:56 -0500

SM> But w.r.t "delta" in "delta_x" it would make a lot of sense for
SM> prettify-symbols-mode to provide support for that.
> I don't think it would--I would keep `prettify-symbols-mode' strict. I
> think Ken needs a different mode that's yet to be written:
> `prettify-regex-mode'?

By "provide support for that", I meant to provide the option to specify
symbols with regexps.

        Stefan